<html lang="en">
<head>
  <title>ITS ON</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
</head>
<body>
  <div class="container">
    <h2>ITS ON</h2>
    <br>
    <form class="form-horizontal" action="/zbs/login" method="post">
      <div class="form-group">
        <label class="control-label col-sm-2" for="email">Login:</label>
        <div class="col-sm-10">
          <input type="text" class="form-control" placeholder="Enter login" name="login">
        </div>
      </div>
      <div class="form-group">
        <label class="control-label col-sm-2" for="pwd">Password:</label>
        <div class="col-sm-10">
          <input type="password" class="form-control" placeholder="Enter password" name="password">
        </div>
      </div>
      <div class="form-group">
        <div class="col-sm-offset-2 col-sm-10">
          <input type="submit" class="btn btn-default" value="Log in">
        </div>
      </div>
    </form>
  </div>
</body>
</html>
